<?xml version="1.0" encoding="utf-8"?>
<component size="300,95" pivot="0.5,0.5" extention="Button" designImage="ui://1xjqm8v2rnf9n" designImageOffsetY="-927">
  <controller name="isselect" pages="0,no,1,yes" selected="0"/>
  <displayList>
    <image id="n14_uojv" name="n14" src="rnf91j" fileName="Images/home/Img_zjm_renwudi.png" xy="73,2" size="264,84"/>
    <component id="n10_krbq" name="spine" src="e0jk8c" fileName="Components/EmptyCom.xml" pkg="rd135cfr" xy="34,46" size="1,1"/>
    <loader id="n16_rnf9" name="ImgPzDi" xy="49,43" pivot="0.5,0.5" anchor="true" size="128,128" scale="0.65,0.65" url="ui://1xjqm8v2rnf920" align="center" vAlign="middle"/>
    <component id="n13_ihjt" name="ItemIcon" src="miq9obap82" fileName="Components/ItemIcon.xml" pkg="rd135cfr" xy="10,4" scale="0.6,0.6" touchable="false"/>
    <text id="n4_lfzt" name="title" xy="99,12" pivot="0,0.5" size="220,32" fontSize="22" color="#383c44" vAlign="middle" leading="0" singleLine="true" autoClearText="true" text="任务描述任务描述任务"/>
    <text id="n6_lfzt" name="CountLabel" xy="44,65" pivot="0.5,0.5" size="10,32" fontSize="22" color="#ffffff" align="center" vAlign="middle" leading="0" vars="true" strokeColor="#704551" strokeSize="2" text=""/>
    <richtext id="n5_lfzt" name="TaskCountLabel" xy="99,40" pivot="0,0.5" size="102,32" fontSize="22" color="#ff3333" vAlign="middle" leading="0" ubb="true" singleLine="true" text="进度(1/1)"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>